# katao ajustements
katao_ajustements:
  url:   /ajustements
  param: { module: katao, action: adjustments }

# katao fournisseur
katao_fournisseurs:
  url:   /les-partenaires
  param: { module: katao, action: suppliers }
katao_fournisseurs_popup:
  url:   /les-partenaires-en-detail
  param: { module: katao, action: suppliersPopup }
katao_fournisseurs_details:
  url:   /les-partenaires/:supplier
  param: { module: katao, action: supplierDetails }
katao_fournisseurs_produits:
  url:   /les-partenaires/:supplier/produits/page/:page
  param: { module: katao, action: supplierProducts, page: 1 }

# katao boutique
katao_boutique_rayon:
  url:   /la-boutique/:category
  param: { module: katao, action: store }
katao_boutique_rayon_paginee:
  url:   /la-boutique/:category/page/:page
  param: { module: katao, action: store, page: 1 }
katao_boutique_famille:
  url:   /la-boutique/:category/:family
  param: { module: katao, action: store }
katao_boutique_famille_paginee:
  url:   /la-boutique/:category/:family/page/:page
  param: { module: katao, action: store, page: 1 }
katao_boutique_produit:
  url:   /la-boutique/:category/:family/:product
  param: { module: katao, action: store }

# katao search
katao_search:
  url:   /rechercher
  param: { module: katao, action: search }
katao_search_paginee:
  url:   /rechercher/:search/page/:page
  param: { module: katao, action: search, page: 1 }

# katao profil
katao_login:
  url:   /katao/login/:login/:password
  param: { module: katao, action: login }
katao_profile:
  url:   /mon-profil
  param: { module: katao, action: profile }
katao_profile_update:
  url:   /mon-profil/mettre-a-jour
  param: { module: katao, action: profileUpdate }
katao_subscribe:
  url:   /inscription
  param: { module: katao, action: subscribe }
katao_forgot_password:
  url:   /mot-de-passe-oublie
  param: { module: katao, action: forgotPassword }
katao_forgot_password_update:
  url:   /mot-de-passe-oublie/envoyer
  param: { module: katao, action: forgotPasswordUpdate }
katao_newsletter:
  url:   /lettre-information
  param: { module: katao, action: newsletter }
katao_change_node:
  url:   /changer-noeud
  param: { module: katao, action: changeNode }
katao_change_display_only_active_products_true:
  url:   /afficher-uniquement-produits-actifs
  param: { module: katao, action: changeDisplayOnlyActiveProducts, display: 1 }
katao_change_display_only_active_products_false:
  url:   /afficher-tous-produits
  param: { module: katao, action: changeDisplayOnlyActiveProducts, display: 0 }
katao_member_invoice:
  url:   /mon-profil/facture/:id
  param: { module: katao, action: exportMemberInvoiceToPdf }
katao_supplier_order:
  url:   /mon-profil/commande/:id
  param: { module: katao, action: exportSupplierOrderToPdf }
katao_profile_gmap:
  url:   /mon-profil/google-map
  param: { module: katao, action: profileGMap }

# katao cart
katao_cart:
  url:   /mon-panier
  param: { module: katao, action: cart }
katao_cart_add_js:
  url:   /mon-panier/ajouter
  param: { module: katao, action: cartAddProduct }
katao_cart_add:
  url:   /mon-panier/ajouter/:product/:quantity
  param: { module: katao, action: cartAddProduct, product: '', quantity: 1 }
katao_cart_remove:
  url:   /mon-panier/supprimer/:product
  param: { module: katao, action: cartRemoveProduct }
katao_cart_validate:
  url:   /mon-panier/valider
  param: { module: katao, action: cartValidate }
katao_cart_pdf:
  url:   /mon-panier/pdf
  param: { module: katao, action: cartToPdf }


#sol violette
sol_violette_subscribe:
  url:   /sol-violette/inscription
  param: { module: katao, action: subscribeSolViolette }

sol_violette_subscribe_confirmation:
  url:   /sol-violette/inscription/confirmation
  param: { module: katao, action: subscribeSolVioletteConfirm }

sol_violette_subscribe_cancel:
  url:   /sol-violette/inscription/annulation
  param: { module: katao, action: subscribeSolVioletteCancel }

sol_violette_subscribe_thanks:
  url:   /sol-violette/inscription/merci
  param: { module: katao, action: subscribeSolVioletteThanks }

sol_violette_pdf:
  url:   /sol-violette/adhesion/pdf
  param: { module: katao, action: adhesionToPdf }

sol_violette_charger:
  url:   /sol-violette/charger-son-compte
  param: { module: katao, action: solVioletteCharger }

sol_violette_transfer:
  url:   /sol-violette/effectuer-un-virement
  param: { module: katao, action: solVioletteTransfer }

sol_violette_transfer_step_1:
  url:   /sol-violette/effectuer-un-virement/:id
  param: { module: katao, action: solVioletteTransferStep1 }

sol_violette_transfer_confirm:
  url:   /sol-violette/virement/confirmation
  param: { module: katao, action: solVioletteTransferConfirm }

# suscribe
sol_violette_suscribe_choice:
  url:   /sol-violette/inscription1
  param: { module: Subscription, action: choice }
sol_violette_subscribe2:
  url:   /sol-violette/inscription2
  param: { module: Subscription, action: subscribe }
sol_violette_renew:
  url:   /sol-violette/renew
  param: { module: Subscription, action: renew }
sol_violette_paypal_thank:
  url:   /sol-violette/paypal-thank
  param: { module: Subscription, action: paypalThank }
sol_violette_paypal_cancel:
  url:   /sol-violette/paypal-cancel
  param: { module: Subscription, action: paypalCancel }
sol_violette_paypal_confirm:
  url:   /sol-violette/paypal-confirm
  param: { module: Subscription, action: paypalConfirm }

# prestataires
prestataire_subscribe:
  url:   /prestataire/inscription
  param: { module: Prestataire, action: subscribestep1 }
prestataire_paypal_thanks:
  url:   /prestataire/paypal-thanks
  param: { module: Prestataire, action: paypalThanks }
prestataire_paypal_cancel:
  url:   /prestataire/paypal-cancel
  param: { module: Prestataire, action: paypalCancel }
prestataire_paypal_confirm:
  url:   /prestataire/paypal-confirm
  param: { module: Prestataire, action: paypalConfirm }